@font-face {
  font-family: 'Sohne';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/sohne-400.otf') format('opentype');
}

@font-face {
  font-family: 'Sohne';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('/fonts/sohne-500.otf') format('opentype');
}

@font-face {
  font-family: 'Sohne';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/fonts/sohne-700.otf') format('opentype');
}

@font-face {
  font-family: 'Sohne';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('/fonts/sohne-900.otf') format('opentype');
}
